#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 572px;
  background-image: url(/static/module/class/content/img/195/section1-bg.png);
  background-repeat: no-repeat;
  background-position: center;
}
.section1 .wrap {
  padding-top: 64px;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  width: 1056px;
}
.section1 .wrap .content-box h2 {
  font-size: 36px;
  color: #FFFFFF;
  margin-bottom: 12px;
  font-weight: normal;
}
.section1 .wrap .content-box h5 {
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  margin-bottom: 43px;
  font-weight: 300;
}
.section1 .wrap .content-box .item-box {
  position: relative;
  width: 940px;
  height: 450px;
  background: #FFFFFF;
  box-shadow: 0 8px 12px 0 rgba(230, 60, 60, 0.1);
  border-radius: 24px;
  margin: 0 auto;
  padding: 77px 250px 95px 238px;
  box-sizing: border-box;
}
.section1 .wrap .content-box .item-box .imgcon {
  width: 452px;
  height: 278px;
  background-image: url(/static/module/class/content/img/195/section1-img.png);
  background-repeat: no-repeat;
  background-position: center 2px;
}
.section1 .wrap .content-box .item-box .item {
  position: absolute;
}
.section1 .wrap .content-box .item-box .item h3 {
  font-weight: bold;
  font-size: 16px;
  color: #E63C3C;
  margin-bottom: 12px;
}
.section1 .wrap .content-box .item-box .item p {
  font-size: 14px;
  color: #545C63;
}
.section1 .wrap .content-box .item-box .item1 {
  left: 96px;
  top: 134px;
}
.section1 .wrap .content-box .item-box .item2 {
  left: 386px;
  top: 68px;
}
.section1 .wrap .content-box .item-box .item3 {
  left: 666px;
  top: 180px;
}
.section1 .wrap .content-box .item-box .item4 {
  left: 214px;
  top: 312px;
}
.section1 .wrap .content-box .item-box .item5 {
  left: 564px;
  top: 324px;
}
.section2 {
  width: 100%;
  height: 725px;
  background-color: #fff;
}
.section2 .wrap {
  padding-top: 167px;
  text-align: center;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  width: 1056px;
  position: relative;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 12px;
  font-size: 36px;
  color: #07111B;
  font-weight: normal;
}
.section2 .wrap .content-box h5 {
  font-size: 18px;
  color: #383D42;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 48px;
}
.section2 .wrap .content-box .item-box {
  padding-left: 54px;
}
.section2 .wrap .content-box .item-box .item {
  width: 270px;
  margin-bottom: 36px;
}
.section2 .wrap .content-box .item-box .item .imgcon {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-position: center;
}
.section2 .wrap .content-box .item-box .item h3 {
  font-weight: bold;
  font-size: 16px;
  color: #E63C3C;
}
.section2 .wrap .content-box .item-box .item p {
  margin-top: 7px;
  font-size: 14px;
  color: #545C63;
  line-height: 24px;
}
.section2 .wrap .content-box .item-box .item1 {
  margin-right: 72px;
}
.section2 .wrap .content-box .item-box .item1 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img1.png);
}
.section2 .wrap .content-box .item-box .item2 {
  width: 260px;
  margin-right: 80px;
}
.section2 .wrap .content-box .item-box .item2 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img2.png);
}
.section2 .wrap .content-box .item-box .item3 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img3.png);
}
.section2 .wrap .content-box .item-box .item4 {
  margin-right: 70px;
}
.section2 .wrap .content-box .item-box .item4 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img4.png);
}
.section2 .wrap .content-box .item-box .item5 {
  margin-right: 72px;
}
.section2 .wrap .content-box .item-box .item5 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img5.png);
}
.section2 .wrap .content-box .item-box .item6 .imgcon {
  background-image: url(/static/module/class/content/img/195/section2-img6.png);
}
.section3 {
  width: 100%;
  height: 546px;
  background: #F3F5F6;
}
.section3 .wrap {
  padding-top: 64px;
  text-align: center;
}
.section3 .wrap .content-box {
  margin: 0 auto;
  width: 1056px;
  position: relative;
}
.section3 .wrap .content-box .bgimg {
  width: 1204px;
  height: 130px;
  position: absolute;
  margin-left: -602px;
  left: 50%;
  top: 194px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/static/module/class/content/img/195/section3-bg.png);
}
.section3 .wrap .content-box h2 {
  margin-bottom: 12px;
  font-size: 36px;
  color: #07111B;
  line-height: 50px;
  font-weight: normal;
}
.section3 .wrap .content-box h5 {
  font-size: 18px;
  color: #383D42;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 53px;
}
.section3 .wrap .content-box .item-box {
  position: relative;
  z-index: 2;
  background: #F3F5F6;
}
.section3 .wrap .content-box .item-box .item {
  width: 256px;
  height: 120px;
  margin: 0 10px 10px 0;
  background: #FFFFFF;
  border-radius: 4px;
  padding-top: 27px;
  box-sizing: border-box;
}
.section3 .wrap .content-box .item-box .item h3 {
  font-weight: bold;
  font-size: 16px;
  color: #E63C3C;
}
.section3 .wrap .content-box .item-box .item p {
  margin-top: 7px;
  font-size: 14px;
  color: #545C63;
  line-height: 22px;
}
.section3 .wrap .content-box .item-box .item4,
.section3 .wrap .content-box .item-box .item8 {
  margin: 0;
}
.section4 {
  width: 100%;
  height: 370px;
  background: #E63C3C;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1056px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section4 .wrap .content-box h3 {
  font-size: 36px;
  color: #FFFFFF;
  line-height: 54px;
  margin-bottom: 31px;
}
.section4 .wrap .content-box .item-box {
  margin: 0 auto;
  box-sizing: border-box;
}
.section4 .wrap .content-box .item-box .box {
  width: 350px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section4 .wrap .content-box .item-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/195/section4-icon.png);
  background-repeat: no-repeat;
}
.section4 .wrap .content-box .item-box .box .img1 {
  background-position: 0px 0px;
}
.section4 .wrap .content-box .item-box .box .img2 {
  background-position: 0px -60px;
}
.section4 .wrap .content-box .item-box .box .img3 {
  background-image: url(/static/module/class/content/img/195/section4-img.png);
  background-position: 0px 0px;
}
.section4 .wrap .content-box .item-box .box .smalle-title {
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
}
.section4 .wrap .content-box .item-box .box .margintop {
  margin-top: 14px;
}
.section5 {
  width: 100%;
  height: 346px;
  background: #F3F5F6;
}
.section5 .wrap {
  box-sizing: border-box;
  text-align: center;
  padding-top: 62px;
}
.section5 .wrap .h1 {
  font-size: 36px;
  color: #E63C3C;
  line-height: 54px;
  margin-bottom: 10px;
}
.section5 .wrap .content-box p {
  font-size: 14px;
  color: #545C63;
  line-height: 28px;
  font-weight: 200;
}
.section5 .wrap .content-box .smalle-title {
  margin-top: 18px;
  font-size: 16px;
  color: #1C1F21;
  line-height: 28px;
  font-weight: bold;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 96% !important;
  }
  .section1 .wrap .content-box {
    width: 100% !important;
  }
  .section2 .wrap .content-box .item-box {
    padding-left: 18px;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .item-box .item {
    width: 236px;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .item-box {
    padding-left: 50px;
  }
  .section4 .wrap .content-box .item-box .box {
    width: 267px;
    margin-right: 59px;
  }
  .section4 .wrap .content-box .item-box .box:last-child {
    margin-right: 0;
  }
}
